.input {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  gap: 1rem;

  .inputStyle {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;

    input {
      width: 100%;
      max-width: 400px;
      min-width: 400px;
      border-top-left-radius: 20px;
      border-bottom-left-radius: 20px;
      outline: none;
      border: none;
      padding: 0.8rem 1rem;
      -webkit-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.15);
      -moz-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.15);
      box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.15);
      font-size: 1rem;

      @media (max-width: 480px) {
        min-width: auto;
      }
    }

    button {
      outline: none;
      border: none;
      border-top-right-radius: 20px;
      border-bottom-right-radius: 20px;
      padding: 0.8rem 1rem;
      background-color: var(--yellow);
      font-size: 1rem;
      font-weight: bold;
      -webkit-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.15);
      -moz-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.15);
      box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.15);
      cursor: pointer;
    }
  }

  .inputBox {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    padding: 0;

    img {
      width: 40px;
      height: 40px;
      padding: 0;
    }
  }
}
